GET registrationdocuments Id

GET
/registrationdocuments/{id}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*integer
Formatint32

Response Body

OK

application/json
  1. response

Represents the response DTO for a registration document.

id*integer

The unique identifier of a RegistrationDocument, assigned incrementally.

Formatint32
nameDutch*string

The Dutch name/title of the document.

nameEnglish*string

The English name/title of the document.

urlDutch*string

The destination URL for the Dutch version of the document.

urlEnglish*string

The destination URL for the English version of the document.

sortOrder*integer

The order in which this document should be displayed.

Formatint32
curl -X GET 'https://example.com/registrationdocuments/0'
{  "id": 0,  "nameDutch": "string",  "nameEnglish": "string",  "urlDutch": "string",  "urlEnglish": "string",  "sortOrder": 0}